finished = False;
while (not finished):
    s = input("width, height: ")
    if s != "":
        (w, h) = s.split(',')
        w = int(int(w) * 0.7)
        h = int(int(h) * 0.7)
        print(f'width="{w}" height="{h}"')
    else:
        finished = True
        
